#sidebar {
  width: 250px;
  background: #fff;
  font-family: BTCurve, "Poppins", sans-serif;
  transition: width 0s ease;
  padding-right: 0;
}
#sidebar.expanded {
  width: 900px;
}

.sidebar-main-content {
  width: 230px;
  padding: 40px  0;
  float: left;
}
.sidebar-header {
   display: flex;
  height:108px;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  padding: 0 10px;
}
.sidebar-features {
  font-weight: bold;
  color: var(--accent);
  font-size: 16px;
}

.sidebar-toggle {
  color: var(--primary);
  border: none;
  cursor: pointer;
  width: 20px;
  font-size: 13px;
  height: 700px;
  float: right;
}
.sidebar-toggle:hover {
  background: var(--secondary);
  color: #fff;
  border-radius: 0;
}

.sidebar-buttons {
  margin-bottom: 10px;
}

.sidebar-timeframe-button {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 50px;
  padding: 14px 12px 10px;
  background: var(--white);
  color: var(--accent);
  border: 0;
  border-top: 1px solid #ddd;
  cursor: pointer;
  font-size: 1rem;
  text-align: left;
  transition: background 0.2s ease;
  font-family: BTCurve, "Poppins", sans-serif;
}
.sidebar-timeframe-button:hover {
  background: var(--secondary);
}
.sidebar-timeframe-button.active {
  color: var(--accent);
}

.sidebar-table-container {
  display: none;
  width: 730px;
  padding: 0;
}
.sidebar-table-container.expanded {
  display: block;
}

.sidebar-table {
  width: 465px;
  border-collapse: collapse;
  text-align: center;
  float: left;
  margin-top: 125px;
}
.sidebar-table th,
.sidebar-table td {
  padding: 13px 0;
  height: 50px;
  border-bottom: 1px solid #ddd;
  font-size: 15px;
  color: #333;
}
.sidebar-table th {
  font-weight: bold;
  color: var(--accent);
  height: 119px;
  padding: 10px;
  font-size: 13px;
  width: 0px;
}
.sidebar-table tr:last-child td {
  border-bottom: none;
  font-weight: 600;
  font-size: 13px;
}
.sidebar-table tr td:first-child {
  text-align: center;
}
